CREATE TABLE rpm_rel_report_kpi_user (
  report_id varchar(36) NOT NULL,
  kpi_id varchar(36) NOT NULL,
  user_id varchar(36) NOT NULL,
  PRIMARY KEY (report_id,kpi_id,user_id)
) ENGINE=InnoDB COMMENT'报表KPI权限和用户关联表' DEFAULT CHARSET=utf8;

alter table rpm_rel_report_kpi add editStatus tinyint(4) comment '是否可编辑';
alter table mdm_dim_column_type add  if_char tinyint(4) comment '是否是字符串类型';